body{ height:100%; overflow: hidden; margin: 0;}
.nojs{display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-color: #000;z-index: 1000;}
.nojs-content{display:block;position:absolute;top:25%;left:35%;width:350px;text-align: center; }
.nojs-content p {color: #FFFFFF;font-size:12px;line-height: 1.2em;margin-top: 15px;}
